/* New Css File */
@font-face {
    font-family: 'arialbold';
    src: url('/fonts/custom_fonts/arialbd-webfont.eot');
    src: url('/fonts/custom_fonts/arialbd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/arialbd-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/arialbd-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/arialbd-webfont.svg#arialbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arialbold_italic';
    src: url('/fonts/custom_fonts/arialbi-webfont.eot');
    src: url('/fonts/custom_fonts/arialbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/arialbi-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/arialbi-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/arialbi-webfont.svg#arialbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arialitalic';
    src: url('/fonts/custom_fonts/ariali-webfont.eot');
    src: url('/fonts/custom_fonts/ariali-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/ariali-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/ariali-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/ariali-webfont.svg#arialitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'arialnarrow';
    src: url('/fonts/custom_fonts/arialnbi-webfont.eot');
    src: url('/fonts/custom_fonts/arialnbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/arialnbi-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/arialnbi-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/arialnbi-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'arialnarrow';
    src: url('/fonts/custom_fonts/arialnb-webfont.eot');
    src: url('/fonts/custom_fonts/arialnb-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/arialnb-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/arialnb-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/arialnb-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arialnarrow';
    src: url('/fonts/custom_fonts/arialni-webfont.eot');
    src: url('/fonts/custom_fonts/arialni-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/arialni-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/arialni-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/arialni-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'arialnarrow';
    src: url('/fonts/custom_fonts/arialn-webfont.eot');
    src: url('/fonts/custom_fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/arialn-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/arialn-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/arialn-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arialregular';
    src: url('/fonts/custom_fonts/arial-webfont.eot');
    src: url('/fonts/custom_fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/varial-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/arial-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/arial-webfont.svg#arialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arialblack';
    src: url('/fonts/custom_fonts/ariblk-webfont.eot');
    src: url('/fonts/custom_fonts/ariblk-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/ariblk-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/ariblk-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/ariblk-webfont.svg#arialblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AvenirNextLTProBold';
    src: url('/fonts/custom_fonts/avenirnextltpro-bold.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-bold.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-bold.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-bold.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-bold.svg#AvenirNextLTProBold') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProBoldCondensed';
    src: url('/fonts/custom_fonts/avenirnextltpro-boldcn.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-boldcn.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-boldcn.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-boldcn.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-boldcn.svg#AvenirNextLTProBoldCondensed') format('svg');
}



@font-face {
    font-family: 'AvenirNextLTProBoldCondensedItalic';
    src: url('/fonts/custom_fonts/avenirnextltpro-boldcnit.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-boldcnit.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-boldcnit.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-boldcnit.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-boldcnit.svg#AvenirNextLTProBoldCondensedItalic') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProCondensed';
    src: url('/fonts/custom_fonts/avenirnextltpro-cn.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-cn.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-cn.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-cn.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-cn.svg#AvenirNextLTProCondensed') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProCondensedItalic';
    src: url('/fonts/custom_fonts/avenirnextltpro-cnit.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-cnit.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-cnit.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-cnit.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-cnit.svg#AvenirNextLTProCondensedItalic') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProDemi';
    src: url('/fonts/custom_fonts/avenirnextltpro-demi.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-demi.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-demi.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-demi.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-demi.svg#AvenirNextLTProDemi') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProDemiCondensed';
    src: url('/fonts/custom_fonts/avenirnextltpro-demicn.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-demicn.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-demicn.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-demicn.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-demicn.svg#AvenirNextLTProDemiCondensed') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProDemiCondensedItalic';
    src: url('/fonts/custom_fonts/avenirnextltpro-demicnit.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-demicnit.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-demicnit.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-demicnit.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-demicnit.svg#AvenirNextLTProDemiCondensedItalic') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProDemiItalic';
    src: url('/fonts/custom_fonts/avenirnextltpro-demiit.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-demiit.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-demiit.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-demiit.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-demiit.svg#AvenirNextLTProDemiItalic') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProHeavyCondensed';
    src: url('/fonts/custom_fonts/avenirnextltpro-heavycn.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-heavycn.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-heavycn.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-heavycn.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-heavycn.svg#AvenirNextLTProHeavyCondensed') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProHeavyCondensedItalic';
    src: url('/fonts/custom_fonts/avenirnextltpro-heavycnit.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-heavycnit.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-heavycnit.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-heavycnit.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-heavycnit.svg#AvenirNextLTProHeavyCondensedItalic') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProItalic';
    src: url('/fonts/custom_fonts/avenirnextltpro-it.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-it.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-it.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-it.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-it.svg#AvenirNextLTProItalic') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProMediumCondensed';
    src: url('/fonts/custom_fonts/avenirnextltpro-mediumcn.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-mediumcn.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-mediumcn.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-mediumcn.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-mediumcn.svg#AvenirNextLTProMediumCondensed') format('svg');
}

@font-face {
    font-family: 'AvenirNextLTProMediumCondensedItalic';
    src: url('/fonts/custom_fonts/avenirnextltpro-mediumcnit.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-mediumcnit.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-mediumcnit.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-mediumcnit.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-mediumcnit.svg#AvenirNextLTProMediumCondensedItalic') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProRegular';
    src: url('/fonts/custom_fonts/avenirnextltpro-regular.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-regular.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-regular.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-regular.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-regular.svg#AvenirNextLTProRegular') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProUltraLightCondensed';
    src: url('/fonts/custom_fonts/avenirnextltpro-ultltcn.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-ultltcn.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-ultltcn.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-ultltcn.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-ultltcn.svg#AvenirNextLTProUltraLightCondensed') format('svg');
}


@font-face {
    font-family: 'AvenirNextLTProUltraLightCondensedItalic';
    src: url('/fonts/custom_fonts/avenirnextltpro-ultltcnit.eot');
    src: url('/fonts/custom_fonts/avenirnextltpro-ultltcnit.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/avenirnextltpro-ultltcnit.woff') format('woff'),
         url('/fonts/custom_fonts/avenirnextltpro-ultltcnit.ttf') format('truetype'),
         url('/fonts/custom_fonts/avenirnextltpro-ultltcnit.svg#AvenirNextLTProUltraLightCondensedItalic') format('svg');
}


@font-face {
    font-family: 'JournalRegular';
    src: url('/fonts/custom_fonts/journal-webfont.eot');
    src: url('/fonts/custom_fonts/journal-webfont.eot') format('embedded-opentype'),
         url('/fonts/custom_fonts/journal-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/journal-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/journal-webfont.svg#JournalRegular') format('svg');
}
@font-face {
    font-family: 'journalregular';
    src: url('/fonts/custom_fonts/journal-webfont.eot');
    src: url('/fonts/custom_fonts/journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/custom_fonts/journal-webfont.woff') format('woff'),
         url('/fonts/custom_fonts/journal-webfont.ttf') format('truetype'),
         url('/fonts/custom_fonts/journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
